--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: Signals that a remote operation cannot be conducted, probably due to not being connected (or just not finding host).
constants: []

full_name: Gem::RemoteError
includes: []

instance_methods: []

name: RemoteError
superclass: Gem::Exception
